<?php
	include_once('../class/class.firebirdlocal.php');
	$conect = new FireBirdLocal();
	
	$codigo = strtoupper($_POST['id']);
	
		$sql = "select a.COD_PRODUTO, a.DESC_PRODUTO, a.QUANTIDADE, a.END_ESTOQUE,
		        a.NUM_FABRICANTE, a.VENDA, b.descricao as carro
				from produto a, carro b
				where a.id_carro = b.id_carro";
	
	$qry = ibase_query(" $sql AND COD_BARRA = '$codigo'");
	$resultado = ibase_fetch_row($qry);
 
 if($resultado[0] == ''){
 	$qry = ibase_query(" $sql AND NUM_FABRICANTE = '$codigo'");
	$resultado = ibase_fetch_row($qry);
	  if($resultado[0] == ''){
		$qry = ibase_query(" $sql AND END_ESTOQUE = '$codigo'");
		$resultado = ibase_fetch_row($qry);
		  if($resultado[0] == ''){
		  	echo ' <table><tr><th scope="col">Produto Não Localizado</th></tr></table>';
		  } else {
		  		 $qry = ibase_query(" $sql AND END_ESTOQUE = '$codigo'");
				 }
	  } else {
	       $qry = ibase_query(" $sql AND NUM_FABRICANTE = '$codigo'");
	  		}
 } else {
        $qry = ibase_query(" $sql AND COD_BARRA = '$codigo'");
		}

?>



<style>
.Esq{
	text-align:left;
	}
.Dir{
	text-align:right;	
}
</style>  

<?php while($row = ibase_fetch_object($qry)){?>
<table width="710">
  <tr>
    <th colspan="4" >Produto Estoque</th>
  </tr>
  <tr>
    <td width="121" class="descricao" ><div class="Dir">Descrição</div></td>
    <td width="14">&nbsp;</td>
    <td colspan="2" class="dados" ><div class="Esq"><?php echo $row->DESC_PRODUTO; ?></div></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Carro</div></td>
    <td>&nbsp;</td>
    <td colspan="2" class="dados"><div class="Esq">
      <div class="Esq"><?php echo $row->CARRO; ?></div>
    </div></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Quantidade</div></td>
    <td>&nbsp;</td>
    <td width="263" class="dados"><div class="Esq"><?php echo $row->QUANTIDADE; ?></div></td>
    <td width="292" rowspan="2" class="dados"><button id="btnMudarQtoEnd" class="button blue">Alterar</button></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Endereço</div></td>
    <td>&nbsp;</td>
    <td class="dados"><div class="Esq"><?php echo $row->END_ESTOQUE; ?>&nbsp;</div></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Nº Fabricante</div></td>
    <td>&nbsp;</td>
    <td colspan="2" class="dados"><div class="Esq"><?php echo $row->NUM_FABRICANTE; ?></div></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Nº Fabricante 2</div></td>
    <td>&nbsp;</td>
    <td colspan="2" class="dados"><div class="Esq"><?php echo $row->NUM_FABRICANTE2; ?>&nbsp;</div></td>
  </tr>
  <tr>
    <td class="descricao"><div class="Dir">Valor</div></td>
    <td>&nbsp;</td>
    <td colspan="2" class="dados"><div class="Esq"><?php echo $row->VENDA; ?></div></td>
  </tr>

</table>

   <?php }?>


    <!--    /*Script para mudar cor da linha de cada tabela*/-->
    <script type="text/javascript" src="../js/table.js"></script>
